<h1 mat-dialog-title>{{'sports.form.title_delete' | translate}}</h1>

<button mat-dialog-close class="close-button" mat-icon-button tabindex="-1">
  <mat-icon>close</mat-icon>
</button>

<mat-dialog-content>
  {{'sports.form.description_delete' | translate: {sport: sport} }}
</mat-dialog-content>

<mat-dialog-actions>
  <button mat-button mat-dialog-close>{{ 'app.cancel' | translate }}</button>
  <button mat-raised-button (click)="confirm()" color="primary">{{ 'sports.form.submit_delete' | translate }}</button>
</mat-dialog-actions>
